<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="90" passing-score="72" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10051" type="fill-in" score="10" correct-response="16 cm ;16cm">
				<title> Chu vi hình chữ nhật ABCD là:  &lt;1&gt;  

 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">16 cm </option>
						<option id="2">16cm</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10179" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>Câu hỏi: Khi đặt hình chữ nhật chồng lên trên hình tròn, em có nhận xét gì về diện tích của hai hình?  Chọn phương án trả lời của bạn là: A, B hay C rồi nhấn vào khung chữ: "Trả lời" hay "Làm lại" để có phương án trả lời khác.   </title>
				<responses>
					<response id="A"> Diện tích hình chữ nhật lớn hơn diện tích hình tròn. </response>
					<response id="B"> Diện tích hình chữ nhật bé hơn diện tích hình tròn. </response>
					<response id="C"> Diện tích hình chữ nhật bằng diện tích hình tròn. </response>
				</responses>
			</interaction>
			<interaction id="Interaction10191" type="fill-in" score="10" correct-response="{5,5}">
				<title> Diện tích hình A gồm &lt;1&gt; ô vuông bằng nhau.              Diện tích hình B gồm &lt;2&gt; ô vuông bằng nhau.              
 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">5</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1">5</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10203" type="fill-in" score="10" correct-response=" bằng">
				<title> Diện tích hình A&lt;1&gt; diện tích hình B.

 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1"> bằng</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10219" type="fill-in" score="10" correct-response="{6,4,10}">
				<title> Hình M gồm có&lt;1&gt; ô vuông bằng nhau.    
Hình N gồm có&lt;2&gt;ô vuông bằng nhau.     
Tổng số ô vuông  của hình M và hình N là: &lt;3&gt; ô  vuông.                          

 </title>
				<responses>
					<response id="1">
						<option id="1">6</option>
						<option id="2">4</option>
						<option id="3">10</option>
						<option id="4">2</option>
					</response>
					<response id="2">
						<option id="1">6</option>
						<option id="2">4</option>
						<option id="3">10</option>
						<option id="4">2</option>
					</response>
					<response id="3">
						<option id="1">6</option>
						<option id="2">24</option>
						<option id="3">10</option>
						<option id="4">2</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10086" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>Bài tập 1: Chọn câu trả lời đúng  Chọn câu trả lời của bạn là: A, B hay C  rồi nhấn vào khung chữ: “Trả lời” hoặc khung chữ: “Làm lại” để có phương án trả khác. </title>
				<responses>
					<response id="A"> Diện tích hình tam giác ABC lớn hơn diện tích hình tứ giác ABCD </response>
					<response id="B"> Diện tích hình tam giác ABC bé hơn diện tích hình tứ giác ABCD </response>
					<response id="C"> Diện tích hình tam giác ABC bằng diện tích hình tứ giác ABCD </response>
				</responses>
			</interaction>
			<interaction id="Interaction10102" type="fill-in" score="10" correct-response="{11, 10,lớn hơn}">
				<title> a. Hình P gồm có&lt;1&gt;ô vuông              
    Hình Q gồm có&lt;2&gt;ô vuông   
b. Diện tích hình P &lt;3&gt; diện tích hình Q                   

 </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">11</option>
					</response>
					<response id="2">
						<option id="0">*</option>
						<option id="1"> 10</option>
					</response>
					<response id="3">
						<option id="0">*</option>
						<option id="1">lớn hơn</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10120" type="long-fill-in" score="10" correct-response="diện tích hình A bằng diện tích hình B;Diện tích hình A bằng diện tích hình B;DIỆN TÍCH HÌNH A BẰNG DIỆN TÍCH HÌNH B">
				<title>Bài tập 3: So sánh diện tích hình A với diện tích hình B (Hãy nhập câu trả lời của bạn vào khung dưới đây) </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">diện tích hình A bằng diện tích hình B</option>
						<option id="2">Diện tích hình A bằng diện tích hình B</option>
						<option id="3">DIỆN TÍCH HÌNH A BẰNG DIỆN TÍCH HÌNH B</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10161" type="choice" score="10" correct-response="{A,C,D}">
				<name>Multiple choice</name>
				<title>Câu hỏi : Muốn so sánh diện tích của hai hình A và B ta có thể làm như thế nào? Bạn hãy tích vào trước ý trả lời đúng rồi nhấn vào khung chữ: "Trả lời" hoặc: "Làm lại" để có câu trả lời khác. </title>
				<responses>
					<response id="A"> So sánh diện tích của hai hình A và B ta có thể đặt chồng 2 hình lên nhau, Nếu hình A nằm trong hình B thì diện tích hình A bé hơn hình B và ngược lại. Nếu hai hình chồng khít lên nhau thì diện tích 2 hình bằng nhau.  </response>
					<response id="B"> So sánh diện tích của 2 hình A và B ta nhìn 2 hình để so sánh. </response>
					<response id="C"> So sánh diện tích của 2 hình A và B ta có thể chia 2 hình thành những ô vuông bằng nhau rồi đếm số ô vuông. </response>
					<response id="D"> So sánh diện tích của 2 hình ta có thể tách và ghép hình A thành hình B và ngược lại. </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
